Class | RSS::Rss::Channel::TextInput
In: | rss/0.9.rb
Parent: | Element

### Methods

to_s

### Included Modules

RSS09

### Public Instance methods

to_s(need_convert=true, indent=calc_indent)

[Source]

    # File rss/0.9.rb, line 617
            def to_s(need_convert=true, indent=calc_indent)
              rv = tag(indent) do |next_indent|
                [
                  title_element(false, next_indent),
                  description_element(false, next_indent),
                  name_element(false, next_indent),
                  link_element(false, next_indent),
                  other_element(false, next_indent),
                ]
              end
              rv = convert(rv) if need_convert
              rv
            end

[Validate]